View Issue Details

IDProjectCategoryView StatusLast Update
0007411Talerwallet (WebExtensions)public2022-11-18 22:42
ReporterChristian Grothoff Assigned Tosebasjm  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product Versiongit (master) 
Target Version0.9.1Fixed in Version0.9.1 
Summary0007411: nothing happens when clicking on "add provider" in "backup" dialog
DescriptionAfter clicking on backup, add provider, adding sync.demo.taler.net and then accepting the ToS, the 'add provider' button does nothing.
Additional InformationIf this is really not expected to work at all yet, we should remove 'backup' from the menu for the v0.9 release.
TagsNo tags attached.

Activities

sebasjm

2022-11-16 20:06

developer   ~0019430

commit 1a63d56bfdd091cc7aefdf1e25f3a074bfdf5e0e
also making the backup payment visible, wallet-core returns the taler://payment uri if the sync server response 402.

Issue History

Date Modified Username Field Change
2022-10-22 18:49 Christian Grothoff New Issue
2022-10-22 18:49 Christian Grothoff Status new => assigned
2022-10-22 18:49 Christian Grothoff Assigned To => sebasjm
2022-11-01 00:20 Christian Grothoff Target Version 0.9 => 0.9.1
2022-11-01 00:22 Christian Grothoff Severity major => feature
2022-11-10 15:56 sebasjm Status assigned => confirmed
2022-11-16 20:06 sebasjm Note Added: 0019430
2022-11-16 20:06 sebasjm Status confirmed => resolved
2022-11-16 20:06 sebasjm Resolution open => fixed
2022-11-18 22:42 Christian Grothoff Fixed in Version => 0.9.1